{% load static %}

<div class="course_profile">
    <span class="course_profile_fillin_left">&nbsp;</span>
    <div class="course_profile_user">
        <div class="course_profile_user_avatar">
        </div>
        <div class="course_profile_user_fio">
            {{ request.user }}
        </div>
    </div>
    <div class="course_profile_menu">
        <div class="course_profile_menu_el">
            <div class="course_profile_menu_el__image">
                <img src="{% static 'img/icons/course.svg' %}">
            </div>
            <span class="course_profile_menu_el__name"><a href="{% url 'course' %}" class="link_menu">Курсы </a></span>
        </div>
        <div class="course_profile_menu_el">
            <div class="course_profile_menu_el__image">
                <img src="{% static 'img/icons/my_sert.svg' %}">
            </div>
            <span class="course_profile_menu_el__name"><a href="{% url 'certificate_list' %}" class="link_menu"> Мои сертификаты </a></span>
        </div>
        <div class="course_profile_menu_el">
            <div class="course_profile_menu_el__image">
                <img src="{% static 'img/icons/my_achivments.svg' %}">
            </div>
            <span class="course_profile_menu_el__name"><a href="{% url 'achivmient' %}" class="link_menu"> Достижения </a></span>
        </div>

        <div class="course_profile_menu_el">
            <div class="course_profile_menu_el__image">
                <img src="{% static 'img/icons/applications.png' %}">
            </div>
            <span class="course_profile_menu_el__name"><a href="{% url 'get_applications' %}" class="link_menu"> Заявки </a></span>
        </div>
    </div>
</div>

<style>
   
.link_menu {
 text-decoration: none;
 color: white;
}

.link_menu:hover {
 color: white;
}

</style>